server:
  port: 8080

spring:
  cloud:
    stream:
      bindings:
        slack-channel-in:
          destination: slack-channel
          contentType: application/json
          group: ${spring.application.name}

---
spring:
  profiles: local

  cloud:
    discovery:
      enabled: false
    config:
      enabled: false

    stream:
      kafka:
        binder:
          brokers: localhost:9092

eureka:
  client:
    enabled: true

messaging:
  slack:
    webhook-url: https://hooks.slack.com/services/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